@font-face {
font-family: 'SuperMarket';
  src: url('../fonts/supermarket-webfont.eot'); /* IE9 Compat Modes */
  src: url('../fonts/supermarket-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/supermarket-webfont.woff') format('woff'), /* Modern Browsers */
       url('../fonts/supermarket-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/supermarket-webfont.svg#supermarketregular') format('svg'); /* Legacy iOS */
}

@font-face {
font-family: 'Mitr';
  src: url('../fonts/Mitr-Regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/supermarket-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Mitr-Regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/Mitr-Regular.woff2') format('woff2'), /* Modern Browsers */
       url('../fonts/Mitr-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Mitr-Regular.svg#Mitr-Regular') format('svg'); /* Legacy iOS */
}

html, body {
  height: 100%;  
  background-color: #F3F3F3;
}
html {
  overflow-x: hidden;
}

body {
    display: flex;
    min-height: 100vh;
    flex-direction: column;
    font-family: 'Mitr';
    font-size: 16px;
    line-height: 1.5;    
}
a {
  color: #00356a;
  text-decoration: none;
  transition: 0.3s all ease;
}

a:hover {
  color: #0054aa;
}

.text-black {
  color: #000 !important;
}

/*.text-primary {
  color: #2d71a1 !important;
}*/

.border-top {
  border-top: 1px solid #D9D9D9 !important;
}

.border-bottom {
  border-bottom: 1px solid #D9D9D9 !important;
}

.form-control::-moz-placeholder {
  color: #999 !important;
  opacity: 1;
}

.big {
  font-size: 120px;
}
/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

main > .container {
  padding: 20px 15px 0;
}

/* Headings
-------------------------------------------------- */
h1 {
  font-size: 2em;
  line-height: 1.25em;
  font-weight: 400;
  margin-bottom: .5em;
  /*color: #0055aa !important;*/
}
h2 {
  font-size: 2em;
  line-height: 1.25em;
  font-weight: 300;
  /*margin-bottom: .5em;*/
  /*color: #0055aa !important;*/
}
h3 {
  font-size: 1.4em;
  line-height: 1.5em;
  font-weight: 400;
  /*margin-bottom: .5em;*/
  /*color: #0055aa !important;*/
}
h4 {
  font-size: 1.125em;
  font-weight: 600;
  line-height: 1.5em;
  /*margin-bottom: .5em;
  color: #0055aa;*/
}
h1 a, h2 a, h3 a, h4 a {
  color: inherit;
  border: 0 !important;
}

img {
  /*display: block;*/
  max-width: 100%;
}

.wrap {
  height: auto !important;
  margin: 0 auto -80px;
  min-height: 100%;
  padding: 0 0 80px;
  font-family: 'SuperMarket';
  font-size: 18px;
  letter-spacing: 0.5px;
  /*background: linear-gradient(180deg, rgba(255,255,240,1) 20%, rgba(135,187,254,1) 80%) !important;*/
  background: #fff;
}

/* custom */
.header-title{
  padding: 4px 16px;
  margin-bottom: 20px;
/*  height:50px;*/
  color: #fff;
  background-color: #007ec5;
  border: 1px solid transparent;
  border-radius: 5px;
  font-size: 30px;
  font-family: 'Mitr';
  letter-spacing: 1px;
  width: 100%;
}

/* top section */

.top_navbar {
    position: relative;
    padding:5px;
    margin: 0;
    width: 100%;
    min-height: 30px;
    background: linear-gradient(90deg, rgba(4,82,164,1) 0%, rgba(0,169,228,1) 100%) !important;
    color: #fff;
}
.top_header {
    font-family: 'SuperMarket';
    position: relative;
    padding:0;
    margin: 0;
    width: 100%;
/*    min-height: 30px;*/
/*    height: 300px;*/
/*    background-color: #0055aa;*/
  /*  color: #fff;*/
    color:#2d3192;
    background: #85BAFE;
    background: -webkit-linear-gradient(top, #FFFFFF, #85BAFE );
    background: -moz-linear-gradient(top, #FFFFFF, #85BAFE);
    background: linear-gradient(to bottom, #FFFFFF, #85BAFE);
}


.top_header .h1 {
  font-family: 'SuperMarket';
  color:#2d3192;
}
.top_navbar .hotline {
  text-align: right;
}
.top_navbar .logout {
  padding-top: 5px;
  text-align: right;
}
.top_navbar .place {
  text-align: left;
}
.top_navbar a {
  color: #ffffff;
}
.top_navbar a:hover {
  color: #ffffff;
  text-decoration: none;
}
.top_nav_list ul {
  margin: 0;
  padding: 10px 0 10px 0;
}
.top_nav_list li {
    float: left; /*in-line */
    margin: 0px 0px 0px 10px;
    color: #ffffff;
    list-style-type: none;
}
.top_nav_list li a {
    font-family: Tahoma,Geneva,sans-serif;
    font-weight: normal;
    font-size: 0.9em;
    color: #ffffff;
    /*    background-color: #000;*/
}
.top_nav_list li a:hover {
    color: #ffff00;
    text-decoration: none;
}

.top_nav_list .contact-info {
    font-weight: normal;
    font-size: 13px;
}
.top_section {
    position: relative;
    padding: 10px 0px 0px 0px;
    margin: 0px;
    /*height: 120px;*/
    /*-moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.4);*/
    /*background: #fff url(../images/top-bg.png) repeat-x left top;*/
    /*background: #0161a7;*/
    z-index: 999;
}

.header_nav {
  background: rgb(4,82,164) !important;
  background: linear-gradient(90deg, rgba(4,82,164,1) 0%, rgba(0,169,228,1) 100%) !important;
  color: #fff;
  display: block;
}

.logoPwa-lg {
  width: 250px;
  /*float: left;*/
}

.logoPwa-sm {
  width: 54px;
  /*float: left;*/
}
.page_title{
  float: right;
  font-size: 2.8rem;
  /*font-family: 'SuperMarket';*/
}

.page_title::after {
  content: "";
  clear: both;
}

.navbarMenu , .navbarMenu .navbar-nav .nav-link:hover ,.navbarMenu .navbar-nav .nav-link.active {
  color: #f8f9fa !important;
} 
.navbarMenu {
  background-color: #0054aa; 
  font-size:1.1rem;
}
.navbarMenu .navbar-nav .nav-link {
  margin-right: 10px;
    border-radius: 10px;
}
.navbarMenu .navbar-nav .nav-link:hover {
  background-color: #00a8e3;
}
.navbarMenu .navbar-nav .nav-link.active {
  background-color: #3db1ad;
}

@media (max-width: 576px) {
  .nav-link {
    margin-top: 10px !important;
    padding-left: 10px !important;
  }
  .page_title{
    padding-top: 13px;
    font-size: 1.8rem;
  }
  .page_title img {
    display:none;
  }
}
#breadcrumbs {
    background: #eeeded;
    border-radius: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    font-size: 16px;
    margin-bottom: 20px;
}
.required:after {
    content: " *";
    color: #dc3545;
}

.section {
  padding: 7rem 0;
}

.section-heading {
  font-size: 2.8rem;
  font-weight: 700;
  background: linear-gradient(-45deg, #3db3c5, #274685);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.text-orange {
  background: linear-gradient(-45deg, #df310a, #f4aa0d);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}



#footer {
  font-family: 'SuperMarket' !important;
  padding: 1em 0 1em;
  margin-top: 20px;
  bottom: 0;
  /* Set the fixed height of the footer here */
  height: auto;
  width: 100%;
  border-top: 5px solid #0164ac;
  background-color: #03468A;
  color:#fff;
}
footer.wrap{
  min-width:100% !important;
}
#footer p {
   padding: 0px;
   margin: 0px;
}
.footer-left {
    font-weight: normal;
    font-size: 1.0em;
}
.footer-left a {
    color: #ffffff;
}
.footer-left a:hover {
    color: #ffffff;
    text-decoration: underline;
}
.footer-right {
    text-align: right;
}
.footer p.text {
  padding-top: 20px;
  color: #fff;
  font-size: 24px;
}


.social a {
  display: inline-block;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: #f8f9fa;
  position: relative;
  text-align: center;
  transition: 0.3s background ease;
  color: #0d1e2d;
  line-height: 0;
}

.social a span {
  display: inline-block;
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
}

.social a:hover {
  color: #fff;
  background: #2d71a1;
}

.social a i {
  line-height: 0;
}
/***************************/
/* footer */
    #main-footer {
        padding-top: 20px !important;
    }

.dot {
    height: 65px !important;
    width: 65px !important;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    margin-right: 10px;
}
.footer-social a span.qanda {
    font-size: 32px !important;
}
.footer-social a {
    font-size: 2.2rem !important;
    font-family: 'SuperMarket';
    background-image: linear-gradient(to right, rgba(83, 213, 177, 1), rgba(4, 82, 164, 1)) !important;
    color: #fff;
    padding-top: 5px;
    text-decoration: none;
}
.footer-social a:hover {
    background: #0054aa !important;
    color: #fff;
}

@media screen and (max-width: 991px) {
  .section-heading {
    font-size: 2.4rem;   
  }

  .dot {
    padding-top: 2px;
    height: 50px !important;
    width: 50px !important;
    margin-right: 2px;
  }
  .footer-social a span.qanda {
    font-size: 22px !important;
  }
  .footer-social a {
    font-size: 1.6rem !important;
  }
  .footer-social a span {
    padding-top: 6px;
  }  
}